@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	color:#4f4e4e;
	line-height:18px;
	
	background:url(../images/page-bg.jpg) repeat-x top left;
	background-color:#284e65;
	}
td  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	color:#848484;
	line-height:18px;
	}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	font-family:Arial;
	font-weight: bold;
	line-height:18px;
	}
h1{color:#595858; font-size:16px;}
h2{color:#996666; font-size:16px;}
h3{color:#996666; font-size:16px;}
h4{color:#996666; font-size:16px;}
h5{color:#996666; font-size:16px;}
h6{color:#996666; font-size:16px;}
.menubg{background:url(../images/menubg-l.jpg) repeat-x top right; }
.high-water{background:url(../images/high-water.gif) no-repeat left top; width:89px;}
.blueband{background:url(../images/blue-band.jpg) repeat-x top left}
.blueband-inner{background:url(../images/blue-band-inner.jpg) repeat-x top left}
.bannerbottom-shadow{background:url(../images/banner-bottom-shadow.jpg) no-repeat top right}  
.quote-l{background:url(../images/qoute-l.jpg) no-repeat left top; width:14px}
.quote-r{background:url(../images/qoute-r.jpg) no-repeat left top; width:14px}
.hrz-bar{background: url(../images/bottom-bar.jpg) no-repeat center; height:5px }
.bottombg{background:url(../images/bottom-bg.jpg) no-repeat top center; width:988;}
.bbb-logo{background:url(../images/bbb-logo.gif) no-repeat left center;}
.servicesbg{background:url(../images/services-headbg.jpg) no-repeat left top; width:251px;}
.services-vert-line{background:url(../images/services-vrticle-line.jpg) repeat-y left top; width:251}
.serveice-botbg{background:url(../images/services-botbg.jpg) no-repeat left top;width:251px}
.callus{background:url(../images/callus-now.jpg) no-repeat center top; width:220px}
.vert-sep{background:url(../images/vert-seprator.jpg) no-repeat left top;}
.threecolunm-bg{background: url(../images/3colunm-bg.jpg) no-repeat left top; width:216px;}
.testimonials-bg{background:url(../images/testimonials-bg.jpg) no-repeat left top; }

A.bottom-LNK{font-family:Arial;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	}
A.bottom-LNK:hover{font-family: Arial;
	font-size:11px;
	color:#ff0000;
	text-decoration:none;
	}
	
A.more-LNK{font-family:Arial;
	font-size:11px;
	color:#4E4E4E;
	text-decoration:none;
	}
A.more-LNK:hover{font-family: Arial;
	font-size:11px;
	color:#4E4E4E;
	text-decoration:none;
	}


ul{
	list-style-type:none;
	padding: 0;
	margin:0;
	}

li.arrow{
	background:url(../images/arrow.gif) no-repeat;
	background-position: 0 .4em;
	padding-left: 1.5em;
	color:#996666;
	margin-top: 0.1em;
	font-weight:normal;
	font-size:11px;

	}


#navcontainer
{
margin: 1px 0 0 0px;
padding: 0;
height: 27px;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li
{
display: block;
float: left;
text-align: center;
height:27px;
margin: 0;

font-size:12px;
font-weight:bold;

}

#navcontainer ul li a
{
border-right: 1px solid #d1d1d1;
font-weight:bold;

padding:3px 12px 4px 12px ;
margin: 0 ;
color: #595858;
text-decoration: none;
display: block;
text-align: center;
}

#navcontainer ul li a:hover
{
color: #fd1f1c;

}
.padd15{padding:0px 15px}
.padd10{padding:0px 10px}
.padd-TLR{padding:15px 10PX 0PX 10px}
.padd25L{padding:0PX 0PX 0PX 35PX}

.border{border:3px #eaeaea solid;}
.border1{border:1px #eaeaea solid;}
.border6{border:6px #ffffff solid;}
.logtxt{font-family:Arial; font-size:30px; color:#ffffff; font-weight:bold; padding:3px 0px;
}
b{font-weight:bold;}
.Skyblue{color:#74c3c7; font-size:11px; font-weight:normal;}
.blk25{font-family:Arial; font-size:22px; color:#000000; font-weight:normal; padding:2px 0px; 
}
.blk28{font-family:Arial; font-size:28px; color:#000000; font-weight:bold; padding:2px 0px; 
}
.white24{font-family:Arial; font-size:24px; color:#ffffff; font-weight:bold; padding:2px 0px;}
.blk24{font-family:Arial; font-size:24px; color:#000000; font-weight:bold; padding:2px 0px;}
.white11{font-family: "Trebuchet MS"; color:#FFFFFF; font-size:11px; font-weight:bold; line-height:14px} 
.gray{font-family:Arial; font-size:12px; color:#c9c9c9; font-weight:normal; }
.Yell-c{font-family:Arial; font-size:12px; color:#f5edb3; font-weight:bold; }
.red{font-family:Arial; font-size:12px; color:#ff1717; font-weight:bold; }
.blk{color:#000000; font-family:Arial;}
.blk-60{color:#8b8888; font-family:Arial;}
.blk-80{color:#595858; font-family:Arial;}
.GRAY-A{font-family:Arial; color:#c4c4c4;  }
.W-GREEN{color:#438190;}
.W-GREEN-L{color:#5fa8af;}